## aiozoneinfo 0.2.1

=== debian/changelog ===
aiozoneinfo (0.2.1-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Wed, 31 Jul 2024 09:21:01 +0900

aiozoneinfo (0.2.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1076844)

 -- Edward Betts <edward@4angle.com>  Wed, 24 Jul 2024 14:45:50 +0900
