=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/aiozoneinfo-$1\.tar\.gz/ \
  https://github.com/bluetooth-devices/aiozoneinfo/tags .*/v?(\d\S+)\.tar\.gz
