## aiozoneinfo 0.2.3

=== debian/changelog ===
aiozoneinfo (0.2.3-1) unstable; urgency=medium

  * New upstream release.
  * Move package from Python team to Home Assistant team.
  * Update copyright year.
  * Move packages required for tests to Build-Depends-Indep.
  * No need for test coverage report, pass --no-cov to pytest.
  * Use debian/clean instead of override_dh_auto_clean.
  * Simplify debian/rules.
  * Simplify debian/watch.

 -- Edward Betts <edward@4angle.com>  Sat, 08 Feb 2025 07:37:13 +0000
