=== debian/control ===
Source: aiozoneinfo
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-poetry-core,
Build-Depends-Indep:
 dh-sequence-sphinxdoc <!nodoc>,
 furo <!nodoc>,
 python3-myst-parser <!nodoc>,
 python3-pytest <!nocheck>,
 python3-pytest-asyncio <!nocheck>,
 python3-pytest-cov <!nocheck>,
 python3-sphinx <!nodoc>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/bluetooth-devices/aiozoneinfo
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/aiozoneinfo
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/aiozoneinfo.git

Package: python3-aiozoneinfo
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${sphinxdoc:Depends},
Built-Using:
 ${sphinxdoc:Built-Using},
Description: Asynchronous tools for fetching timezone information in Python
 This library provides asynchronous tools for efficiently fetching timezone
 information, ensuring non-blocking operations within applications using
 asyncio. By utilizing an internal cache and an executor for disk operations,
 aiozoneinfo avoids I/O blocking in the event loop, thereby enhancing
 performance in applications requiring time zone data.
